> ## Name

> MipMapLodBias - 3D API mip map lod bias

> ## Usage

> MipMapLodBias = float(bias)

> ## Valid Enumerants

> bias: floating point value

> ## Description

> Set the Direct3D mipmap lod bias. See the D3DSAMP_MIPMAPLODBIAS sampler state description for DirectX 9. See the GL_TEXTURE_LOD_BIAS_EXT description on the OpenGL glTexParameter manual page for details.

> The standard reset callback sets the MipMapLodBias state to float(0).

> ## Opengl Functionality Requirements

> OpenGL 1.0

> ## Direct3D Functionality Requirements

> DirectX 9

> ## See Also

> MipMapLodBiasi, GenerateMipmap, Texture, Texture1D, Texture1DEnable, Texture2D, Texture2DEnable, Texture3D, Texture3DEnable, TextureCubeMap, TextureCubeMapEnable, TextureEnvMode, TextureFactor, TextureRectangle, TextureRectangleEnable, MagFilter, MaxMipLevel, MinFilter, MipFilter